a.menu-14 {
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #F7EBB0;
	text-decoration: none;
	font-weight: bold;
}
a.menu-12 {

	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #F7EBB0;
	text-decoration: none;
	font-weight: bold;
}
a.menu-14:hover {

	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #FF9900;
	text-decoration: none;
	font-weight: bold;
	cursor: url("crown.cur")
}
